/* XL Device :1200px. */
@media (min-width: 1200px) and (max-width: 1449px) {

}

/* LG Device :992px. */
@media (min-width: 992px) and (max-width: 1200px) {

	.single-blog {
	width: 18%;
}















}

 
/* MD Device :768px. */
@media (min-width: 768px) and (max-width: 991px) {

.hero-area {
	height: 430px;
}

.services-wrap.text-center a {
	font-size: 12px;
}

.single-services {
	margin-bottom: 15px;
}

.services-title.text-center h4 {
	font-size: 24px;
}

.single-header-content p a {
	font-size: 18px;
}

.blog-title h4 {
	font-size: 20px;
}

.button-blog-content h4 {
	font-size: 20px;
}

.single-blog {
	width: 20%;
}

.blogu a {
	font-size: 12px;
}

.footer-single-content h4 {
	font-size: 15px;
}

.footer-single-content {
	overflow: hidden;
}

.foter-contact p {
	font-size: 12px;
	line-height: 21px;
}

.info-list ul li {
	padding-left: 12px;
	margin-left: 0px;
	line-height: 23px;
	font-size: 12px;
}

.infoo1 p {
	font-size: 12px;
	line-height: 17px;
}

.footer-textt p {
	margin: 0;
	font-size: 12px;
}


.main-menu ul li {
  display: inline-block;
  position: relative;
  padding: 15px 0;
}

.page5-contact-topbig-content h4 {
	font-size: 18px;
}

.page5-contact-topbig-content {
	margin-bottom: 28px;
}

.new-blog h4 {
	font-size: 18px;
}

.page3-right-content h3 {
	font-size: 15px;
}


.blog-price {
	margin-top: 15px;
}


.page5-contact-topbig-content {
	text-align: left;
}
















}
 

/* SM Small Device :320px. */
@media only screen and (min-width: 320px) and (max-width: 767px) {



.single-header-content.text-right {
	text-align: left !important;
	margin: 10px 0;
}
.single-header-content ul li {
	line-height: 1;
	display: inline-block;
	margin-right: 8px;
}

.single-header-content.text-right {
	margin: 8px 0;
	text-align: center !important;
	margin-top: 4px;
}

.main-menu ul li a {
	font-size: 12px;
	margin-right: 22px;
}


.hero-content h1 {
	font-size: 32px;
	margin-bottom: 23px;
}

.hero-content p {
	font-size: 22px;
	line-height: 28px;
}

.hero-area {
	height: 315px;
}

.hero-content a {
	padding: 9px 11px;
	border-radius: 4px;
	font-size: 12px;
}
.services-title.text-center h4 {
	font-size: 15px;
	font-weight: 700;
	margin-bottom: 35px;
}


.services-wrap.text-center a {
	font-size: 16px;
}

.services-bottom-text.text-center p {
	font-size: 16px;
}

.blog-title h4 {
	font-size: 18px;
}

.button-blog-content h4 {
	font-size: 18px;
}
.button-blog-content a {
	background: #912C90;
	padding: 7px 9px;
}

.single-blog {
	width: 50%;
	margin-bottom: 16px;
	text-align: center;
}
.items {
	height: 44px;
}


.single-header-content img {
	width: 122px;
}

.single-header-content {
	margin-bottom: 5px;
}

.foter-logo img {
	width: 130px;
}

.foter-logo {
	margin-bottom: 12px;
}


.footer-single-content h4 {
	font-size: 18px;
}

.footer-textt p {
	font-size: 12px;
}

.footer-textt {
	margin-top: 10px;
}

.footer-single-content {
	margin-top: 20px;
}

.footer-single-content h4 {
	margin-bottom: 5px;
}

.single-blog.centerr1 {
	margin: 0 auto;
}


.items.content111 {
	height: 80px;
}

.blog-item {
	padding: 0px 22px;
}

.button-blog-content {
	margin-bottom: 42px;
}






.single-header-content p {
	display: inline-block;
}

.single-header-content p a {
	font-size: 16px;
	margin-right: 12px;
}

.header-area {
	text-align: center;
}

.main-menu ul li {
	display: inline-block;
	position: relative;
	padding: 0px 0;
}


.main-menu .mean-container .mean-nav ul li a.mean-expand {
	margin-top: 1px;
	width: 26px;
	height: 32px;
	padding: 5px !important;
}

.main-menu ul li ul.submenu li {
	line-height: 32px;
	display: block;
	padding: 2px 0px;
}

.main-menu ul li ul.submenu {
	width: 225px;
}

.main-menu ul li ul.submenu li a {
	font-size: 15px;
	padding: 5px 15px;
}




.new-blog h4 {
	font-size: 18px;
}

.new-blog.margin-nn {
	margin-top: 28px;
}

p.newc {
	margin-top: 18px;
	margin-bottom: 18px;
}


.page5-contact-topbig-content h4 {
	font-size: 18px;
}

.page5-contact-topbig-content {
	text-align: left;
	margin-bottom: 24px;
}

.languages {
	margin: 15px 0;
}

.blog-price {
	margin-top: 15px;
}















}





/* SM Small Device :550px. */
@media only screen and (min-width: 576px) and (max-width: 767px) {

p.tn3 {
	margin: 0;
}


.headertop {
	text-align: left;
}

p.newc {
	margin-bottom: 0;
}

.page-3list p {
	margin-top: 32px;
}





 
}